.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b9189372-a6cf-1fca-4e89-38c98f098e8d {
border-color: #FFFFFF !important;
text-align: right !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-76e2e092-08f9-b332-d599-1e51e1199c06 {
border-color: #FFFFFF !important;
color: var(--body-bg) !important;
}
